/* Main section */
"Main" = "Chủ yếu";

/* Downloading options */
"Downloading" = "Tải xuống";
"DownloadManager" = "Trình quản lý tải xuống";
"DownloadManagerDesc" = "Thay thế hành động nút 'Tải xuống' trong trình phát bằng Trình quản lý tải xuống, cho phép tải xuống Video, Âm thanh, Hình ảnh thu nhỏ và Sao chép thông tin video.";
"PostManager" = "Lưu bài đăng";
"PostManagerDesc" = "Cho phép sao chép văn bản bài đăng và lưu bài đăng dưới dạng hình ảnh bằng cách nhấn giữ.";
"SaveProfilePhoto" = "Lưu ảnh hồ sơ";
"SaveProfilePhotoDesc" = "Lưu ảnh hồ sơ vào ứng dụng Ảnh bằng cách nhấn và giữ.";
"CommentManager" = "Lưu bình luận";
"CommentManagerDesc" = "Cho phép sao chép văn bản bình luận và lưu bình luận dưới dạng hình ảnh bằng cách nhấn giữ.";

"YtlButtonPosition" = "Vị trí nút tải xuống";
"UnderPlayer" = "Dưới người chơi";
"Overlay" = "Lớp phủ";
"Both" = "Both";

"PostDownloadAction" = "Hành động sau tải xuống";
"PostDownloadDesc" = "Hành động đã chọn sẽ được thực hiện sau khi tải xuống video thành công.";
"SaveToPhotos" = "Lưu vào ảnh";
"Share" = "Chia sẻ";
"Ask" = "Ask";
"DownloadCompleted" = "Tải xuống hoàn tất";

"PreferredAudio" = "Bản âm thanh ưa thích";
"Selected" = "Đã chọn";
"English" = "Tiếng Anh";
"SelectAudioTrack" = "Chọn bản âm thanh";
"EnglishNotFound" = "Không tìm thấy bản âm thanh tiếng Anh";

"Captions" = "Chú thích/Phụ đề";
"EmbedCapsToVideos" = "Nhúng chú thích";
"EmbedCapsToVideosDesc" = "Nhúng chú thích/phụ đề đã chọn vào video.";
"EmbedAutoGenCaps" = "Phụ đề tự động tạo/dịch";
"EmbedAutoGenCapsDesc" = "Thêm phụ đề tự động tạo, dịch và tự động dịch vào danh sách phụ đề/những chú thích.";
"DownloadCaptions" = "Tải xuống phụ đề";
"SelectCaption" = "Chọn chú thích/phụ đề";
"Translated" = "đã dịch";
"TranslatedAutoGen" = "tự động dịch";

/* Nav bar options */
"Navbar" = "Thanh điều hướng";
"RemoveCast" = "Ẩn nút Cast";
"RemoveCastDesc" = "Ẩn nút Cast khỏi thanh Điều hướng.";
"RemoveNotifications" = "Ẩn nút Thông báo";
"RemoveNotificationsDesc" = "Ẩn nút Thông báo khỏi thanh Điều hướng.";
"RemoveSearch" = "Ẩn nút Tìm kiếm";
"RemoveSearchDesc" = "Ẩn nút Tìm kiếm khỏi thanh Điều hướng.";
"RemoveVoiceSearch" = "Ẩn nút tìm kiếm bằng giọng nói";
"RemoveVoiceSearchDesc" = "Ẩn nút tìm kiếm bằng giọng nói khỏi thanh Điều hướng.";
"StickyNavbar" = "Thanh điều hướng cố định";
"StickyNavbarDesc" = "Ghim thanh Điều hướng để nó vẫn hiển thị khi cuộn xuống.";
"NoSubbar" = "Ẩn thanh phụ";
"NoSubbarDesc" = "Ẩn Thanh phụ (Tất cả, Mới đối với bạn, Trực tiếp, v.v.) dưới thanh Điều hướng.";
"NoYTLogo" = "Xóa biểu tượng YouTube";
"NoYTLogoDesc" = "Xóa biểu tượng YouTube trong thanh Điều hướng.";
"PremiumYTLogo" = "Đặt biểu tượng YouTube Premium";
"PremiumYTLogoDesc" = "Đặt biểu tượng YouTube Premium trong thanh Điều hướng.";

/* Feed options */
"Feed" = "Feed";
"RemoveAds" = "Loại bỏ các quảng cáo";
"RemoveAdsDesc" = "Loại bỏ quảng cáo trong ứng dụng.";
"HideShorts" = "Ẩn video ngắn (Shorts)";
"HideShortsDesc" = "Ẩn video ngắn (Shorts) khỏi Trang chủ, Được đề xuất, v.v. (Không áp dụng cho Lịch sử xem)";
"KeepSubsShorts" = "Giữ video ngắn trong danh sách đăng ký";
"KeepSubsShortsDesc" = "Ngăn chặn việc xóa Video ngắn khỏi tab Đăng ký.";
"RemoveCommunityPosts" = "Xóa bài đăng của cộng đồng";
"RemoveCommunityPostsDesc" = "Xóa bài đăng của cộng đồng khỏi nguồn cấp dữ liệu.";
"RemoveMixPlaylists" = "Xóa hỗn hợp";
"RemoveMixPlaylistsDesc" = "Xóa danh sách phát tổng hợp do YouTube tạo khỏi nguồn cấp dữ liệu.";
"RemoveLiveVids" = "Xóa video trực tiếp";
"RemoveLiveVidsDesc" = "Xóa video Trực tiếp khỏi tab Trang chủ.";
"RemoveHorizontalFeeds" = "Xóa nguồn cấp dữ liệu ngang";
"RemoveHorizontalFeedsDesc" = "Xóa tất cả các nguồn cấp dữ liệu ngang (Tin tức, Tiếp tục xem, Bộ sưu tập bài đăng, v.v.) khỏi tab Trang chủ.";
"RemoveMoreTopics" = "Xóa \"Chủ đề khác\"";
"RemoveMoreTopicsDesc" = "Xóa \"Chủ đề khác\" khỏi nguồn cấp dữ liệu.";
"FixAlbums" = "Sửa Albums";
"FixAlbumsDesc" = "Sửa lỗi hiển thị Albums cho người dùng Nga.";

/* Player options */
"Player" = "Trình phát";
"PlaybackQualityOnWiFi" = "Chất lượng Video trên mạng Wi-Fi";
"PlaybackQualityOnCellular" = "Chất lượng Video trên mạng di động";

"PreferredCaptions" = "Chú thích ưa thích";
"Original" = "Nguyên bản";
"Custom" = "Chọn thủ công";
"CustomAudioTrack" = "Bản âm thanh được chọn";
"CustomCaptions" = "Chú thích đã chọn";
"AutoGenCaps" = "Phụ đề được tạo tự động";
"AutoGenCapsDesc" = "Nếu không tìm thấy phụ đề đã chọn, YouTube Plus sẽ cố gắng chọn bản dịch của phụ đề gốc hoặc bản dịch của phụ đề được tạo tự động.";

"Player.Interface" = "Giao diện";
"SpeedControls" = "Kiểm soát tốc độ";
"SpeedControlsDesc" = "Hiển thị các nút điều khiển tốc độ trên lớp phủ";
"HideAutoplay" = "Ẩn nút Tự động phát";
"HideAutoplayDesc" = "Ẩn nút Tự động phát trong trình phát video.";
"HideSubs" = "Ẩn nút phụ đề";
"HideSubsDesc" = "Ẩn nút Phụ đề khỏi lớp phủ.";
"HidePrevNext" = "Ẩn nút Trước và Tiếp theo";
"HidePrevNextDesc" = "Ẩn các nút Trước và Tiếp theo khỏi lớp phủ video.";
"ReplacePrevNext" = "Nút tua đi và tua lại nhanh";
"ReplacePrevNextDesc" = "Thay thế các nút Trước và Tiếp theo thành nút tua đi và tua lại nhanh trong lớp phủ video.";
"RememberLoopMode" = "Ghi nhớ chế độ vòng lặp";
"RememberLoopModeDesc" = "Ghi nhớ chế độ vòng lặp được chọn cuối cùng trong menu trình phát.";
"FullscreenToTheLeft" = "Toàn màn hình khi xoay trái";
"FullscreenToTheLeftDesc" = "Nhấn vào nút toàn màn hình sẽ xoay màn hình sang trái. Cử chỉ vuốt lên sẽ vào chế độ toàn màn hình thông thường.";
"PortraitFullscreen" = "Chế độ toàn màn hình dọc";
"PortraitFullscreenDesc" = "Cho phép hỗ trợ chế độ toàn màn hình dọc.";
"ClassicQuality" = "Chất lượng video cổ điển";
"ClassicQualityDesc" = "Mang lại menu lựa chọn chất lượng video cổ điển.";
"ExtraSpeedOptions" = "Bổ sung tùy chọn tốc độ";
"ExtraSpeedOptionsDesc" = "Thêm nhiều tùy chọn tốc độ phát video vào menu trình phát.";
"NoDarkBg" = "Xóa nền tối";
"NoDarkBgDesc" = "Loại bỏ nền tối của lớp phủ.";
"NoEndScreenCards" = "Ẩn video dạng thumbnails";
"NoEndScreenCardsDesc" = "Ẩn thumbnail của các video đề xuất, xuất hiện ở cuối video.";
"NoAutonavEndScreenCards" = "Ẩn màn hình kết thúc tự động phát";
"NoAutonavEndScreenCardsDesc" = "Ẩn màn hình hiển thị nội dung bạn có thể phát tiếp theo sau khi quá trình phát lại kết thúc. Tắt tùy chọn này cũng sẽ tắt tính năng tự động phát";
"NoFullscreenActions" = "Vô hiệu hóa các hành động toàn màn hình";
"NoFullscreenActionsDesc" = "Vô hiệu hóa bảng hành động ở chế độ toàn màn hình.";
"PersistentProgressBar" = "Thanh tiến trình liên tục";
"PersistentProgressBarDesc" = "Luôn hiển thị thanh tiến trình trong trình phát.";
"RedProgressBar" = "Thanh tiến trình màu đỏ";
"RedProgressBarDesc" = "Mang lại thanh tiến trình màu đỏ.";
"StockVolumeHUD" = "Sử dụng thanh âm lượng mặc định của iOS";
"StockVolumeHUDDesc" = "Sử dụng thanh âm lượng mặc định ở chế độ toàn màn hình.";
"NoRelatedVids" = "Không có video liên quan trong lớp phủ";
"NoRelatedVidsDesc" = "Xóa các video liên quan được hiển thị trong lớp phủ bằng cách vuốt lên.";
"NoPromotionCards" = "Ẩn thẻ Quảng cáo trả phí";
"NoPromotionCardsDesc" = "Ẩn thẻ \"Bao gồm quảng cáo trả phí\" trong các video có quảng cáo.";
"NoWatermarks" = "Ẩn watermark của kênh";
"NoWatermarksDesc" = "Ẩn watermark của kênh trong video. Yêu cầu khởi động lại ứng dụng.";
"VideoEndTime" = "Hiển thị thời gian kết thúc phát";
"VideoEndTimeDesc" = "Thêm thời gian kết thúc phát video vào thanh trình phát.";
"24hrFormat" = "Định dạng 24 giờ";
"24hrFormatDesc" = "Hiển thị thời gian kết thúc ở định dạng 24 giờ.";

"Player.Actions" = "Hành động";
"DefaultPlaybackRate" = "Tốc độ phát mặc định";
"BackgroundPlayback" = "Phát ở chế độ nền";
"BackgroundPlaybackDesc" = "Cho phép phát ở chế độ nền.";
"Miniplayer" = "Cho phép sử dụng trình phát thu nhỏ với mọi video";
"MiniplayerDesc" = "Cho phép sử dụng trình phát thu nhỏ với mọi video ban đầu không được thiết kế cho trình phát đó, chẳng hạn như các video dành cho trẻ em.";
"DisableAutoplay" = "Tắt video Tự động phát";
"DisableAutoplayDesc" = "Ngăn chặn phát video sau khi mở.";
"DisableAutoCaptions" = "Tắt chú thích tự động";
"DisableAutoCaptionsDesc" = "Ngăn chặn việc tự động kích hoạt chú thích.";
"NoContentWarning" = "Bỏ qua cảnh báo nội dung";
"NoContentWarningDesc" = "Bỏ qua thông báo cảnh báo nội dung nhạy cảm.";
"NoHints" = "Tắt gợi ý";
"NoHintsDesc" = "Tắt gợi ý của tác giả xuất hiện ở góc trên bên phải trong khi phát.";
"AutoFullscreen" = "Phát video ở chế độ toàn màn hình";
"AutoFullscreenDesc" = "Tự động phát video ở chế độ toàn màn hình.";
"ExitFullscreen" = "Thoát chế độ toàn màn hình khi hoàn tất";
"ExitFullscreenDesc" = "Thoát khỏi chế độ toàn màn hình khi kết thúc phát video.";

"Player.Gestures" = "Cử chỉ";
"LeftSideGesture" = "Cử chỉ cho phía bên trái";
"RightSideGesture" = "Cử chỉ cho phía bên phải";
"ActivationAreaWidth" = "Gesture activation width";
"ActivationAreaWidthDesc" = "This value determines the gesture recognition zone in pixels for the left and right sides of the screen.\n\nThe maximum allowed value is one-third of the screen width.\n\nAdjusting this setting is useful to prevent accidental activation when attempting to minimize or expand the player.";
"HoldToSpeed" = "Giữ tốc độ";
"AdjustWithFinger" = "Điều chỉnh tốc độ bằng cử chỉ";
"AdjustWithFingerDesc" = "Cho phép điều chỉnh tốc độ phát lại bằng cách nhấn và giữ trình phát và di chuyển ngón tay lên xuống";
"PreserveSpeed" = "Duy trì tốc độ";
"PreserveSpeedDesc" = "Duy trì tốc độ đã điều chỉnh sau khi hoàn thành cử chỉ";
"SeekAnywhere" = "Vuốt để tìm kiếm";
"SeekAnywhereDesc" = "Cho phép kiểm soát việc tìm kiếm phát lại bằng cách vuốt sang trái và phải.";
"SeekMethod" = "Phương pháp tìm kiếm";
"SeekMethodDesc" = "Independent: Free fast scrolling across the entire video duration. Only the seek sensitivity is respected.\n\nDuration-based: The scrolling strength will depend on the length of the video and the seek sensitivity. This can be useful for long videos to prevent scrolling through large sections of the video.";
"Independent" = "Độc lập";
"DurationBased" = "Dựa trên thời lượng";
"SeekSensitivity" = "Tìm kiếm sự nhạy cảm";
"TwoFingerTapToPause" = "Tạm dừng bằng hai ngón tay";
"TwoFingerTapToPauseDesc" = "Tạm dừng/Tiếp tục phát lại bằng cách chạm vào màn hình bằng hai ngón tay.";
"TwoFingerPanToBrightness" = "Điều chỉnh độ sáng";
"TwoFingerPanToBrightnessDesc" = "Cho phép điều chỉnh độ sáng màn hình bằng cách trượt lên/xuống bằng hai ngón tay.";
"CopyWithTimestamp" = "Sao chép các liên kết có dấu thời gian";
"CopyWithTimestampDesc" = "Cho phép sao chép liên kết có dấu thời gian vào bảng tạm bằng cách nhấn nút tạm dừng.";
"PauseOnOverlay" = "Tạm dừng trên lớp phủ";
"PauseOnOverlayDesc" = "Đặt chế độ phát ở trạng thái tạm dừng nếu lớp phủ xuất hiện.";
"DontSnap2Chapter" = "Tắt tự động chuyển tới chương";
"DontSnap2ChapterDesc" = "Tắt tính năng tự động chuyển tới chương gần nhất khi tua video.";
"NoTwoFingerSnapToChapter" = "Tắt tính năng chạm 2 lần bằng 2 ngón tay";
"NoTwoFingerSnapToChapterDesc" = "Tắt thao tác chạm 2 lần bằng 2 ngón tay để chuyển tới chương.";
"NoFreeZoom" = "Tắt tính năng chạm để thu phóng";
"NoFreeZoomDesc" = "Tắt tính năng chạm để thu phóng";
"NoDoubleTap2Seek" = "Tắt tình năng chạm 2 lần để tua";
"NoDoubleTap2SeekDesc" = "Tắt tình năng chạm 2 lần để tua";

/* Shorts options */
"Shorts" = "Video ngắn (Shorts)";
"PlaybackMode" = "Playback completion action";
"Loop" = "Loop";
"ScrollToNext" = "Scroll to next";
"Stop" = "Stop";
"AutoSkipShorts" = "Tự động bỏ qua Shorts";
"ShortsOnlyMode" = "Chế độ chỉ dành cho Short";
"ShortsOnlyModeDesc" = "Giới hạn chức năng của YouTube chỉ ở chế độ Short.";
"ShortsProgress" = "Bật thanh tiến trình";
"ShortsProgressDesc" = "Hiển thị thanh tiến trình trong lớp phủ Shorts.";
"SpeedByLongTap" = "Tăng tốc độ phát video ngắn";
"SpeedByLongTapDesc" = "Cho phép tăng tốc độ phát lại bằng cách nhấn lâu vào một phần nhất định của màn hình.";
"SpeedLocation" = "Vị trí kích hoạt";
"PinchToFullscreenShorts" = "Chụm vào toàn màn hình";
"PinchToFullscreenShortsDesc" = "Quản lý khả năng hiển thị của lớp phủ bằng cử chỉ chụm vào và kéo ra, hiển thị Shorts ở chế độ toàn màn hình.";
"ShortsToRegular" = "Từ Shorts đến video thông thường";
"ShortsToRegularDesc" = "Mở Shorts như video thông thường.";
"HideShortsLogo" = "Ẩn biểu tượng video ngắn (Shorts)";
"HideShortsLogoDesc" = "Ẩn biểu tượng Shorts ở góc trên cùng bên trái.";
"HideShortsSearch" = "Ẩn nút Tìm kiếm";
"HideShortsSearchDesc" = "Ẩn nút Tìm kiếm khỏi lớp phủ Shorts.";
"HideShortsCamera" = "Ẩn nút Máy ảnh";
"HideShortsCameraDesc" = "Ẩn nút Máy ảnh khỏi lớp phủ Shorts.";
"HideShortsMore" = "Ẩn nút Thêm (⋮)";
"HideShortsMoreDesc" = "Ẩn nút Thêm (⋮) khỏi lớp phủ Shorts. Nó cũng có thể truy cập được bằng cách nhấn và giữ màn hình.";
"HideShortsSubscriptions" = "Ẩn nút Đăng ký";
"HideShortsSubscriptionsDesc" = "Ẩn nút Đăng ký xuất hiện khi Shorts bị tạm dừng.";

/* Tab bar options */
"Tabbar" = "Thanh tab";
"Startup" = "Trang khởi động";
"FEwhat_to_watch" = "Trang chủ";
"FEexplore" = "Khám phá";
"FEshorts" = "Video ngắn (Shorts)";
"FEsubscriptions" = "Đăng ký";
"FElibrary" = "Thư viện";
"FEuploads" = "Create ";
"FEhistory" = "Lịch sử";
"VLWL" = "Xem sau";

"RemoveLabels" = "Xóa nhãn";
"RemoveIndicators" = "Xóa chỉ báo";

"ActiveTabs" = "Tab hoạt động";
"InactiveTabs" = "Tab không hoạt động";
"HideLibraryFooter" = "Tab thư viện có thể được ẩn hoặc hiển thị bằng cách nhấn và giữ tab đầu tiên của thanh tab.";
"Warning" = "Cảnh báo";
"TabIsHidden" = "Không thể chọn Tab ẩn làm trang khởi động";
"TabIsStartupTab" = "Không thể ẩn tab được chọn làm trang khởi động";
"TabsCountRestricted" = "Bạn chỉ có thể có tối đa sáu tab hoạt động";

/* Interface options */
"Interface" = "Giao diện";
"OledTheme" = "Chủ đề Oled";
"OledThemeDesc" = "Biến tất cả các màu tối thành màu đen";
"NoSearchHistory" = "Ẩn lịch sử tìm kiếm";
"NoSearchHistoryDesc" = "Ẩn lịch sử tìm kiếm và đề xuất một cách trực quan. Lưu ý: Lịch sử tìm kiếm của bạn vẫn có thể truy cập được trong các ứng dụng YouTube khác.";
"NoRelatedWatchNexts" = "Ẩn tất cả video dưới trình phát";
"NoRelatedWatchNextsDesc" = "Ẩn tất cả video bên dưới trình phát, chỉ để lại phần thông tin video và nhận xét.";
"StickSortComments" = "Dán tiêu đề bình luận";
"StickSortCommentsDesc" = "Ghim sắp xếp tiêu đề nhận xét (Hàng đầu, Mới nhất) để nó không biến mất khi cuộn.";
"HideSortComments" = "Ẩn bình luận";
"HideSortCommentsDesc" = "Ẩn bình luận Short, sắp xếp (Hàng đầu, Mới nhất) để nó không bao giờ xuất hiện.";
"PlaylistOldMinibar" = "Danh sách phát mini bar cũ";
"PlaylistOldMinibarDesc" = "Thay thế bảng điều khiển danh sách phát nổi mới bằng bảng điều khiển cũ.";
"OldYTUI" = "Old UI";
"OldYTUIDesc" = "Giả mạo phiên bản YouTube để về giao diện cũ";
"DisableRTL" = "Tắt định dạng RTL";
"DisableRTLDesc" = "Hiển thị mạnh mẽ văn bản ở định dạng từ trái sang phải (LTR) cho các ngôn ngữ ban đầu được hiển thị ở định dạng từ phải sang trái (RTL).";

"StartupAnimation" = "Hoạt hình khởi động";
"StartupAnimationDesc" = "Hiển thị hoạt hình tải khởi động YouTube";

"InterfaceStyle" = "Kiểu giao diện";

"MiniplayerStyle" = "Phong cách người chơi thu nhỏ";
"MiniplayerStyleDesc" = "Việc chuyển sang/từ chế độ nổi yêu cầu khởi động lại ứng dụng.";
"Floating" = "Floating";

"ContextMenu" = "meu ngữ cảnh ";
"NativeShare" = "Bảng chia sẻ gốc";
"NativeShareDesc" = "Sử dụng bảng chia sẻ hệ thống để chia sẻ phương tiện";
"RemoveInlineComment" = "Xóa nhận xét nội tuyến";
"RemoveInlineCommentDesc" = "Xóa phần bình luận bên dưới trình phát.";
"RemoveCommentGuidelines" = "Xóa nguyên tắc";
"RemoveCommentGuidelinesDesc" = "Xóa các hướng dẫn được ghim khỏi phần bình luận.";
"RemovePlayNext" = "Xóa \"Phát tiếp theo trong danh sách chờ\"";
"RemovePlayNextDesc" = "Xóa tùy chọn \"Phát tiếp theo trong danh sách chờ\" khỏi menu.";
"RemoveDownloadMenu" = "Xóa \"Tải video xuống\"";
"RemoveDownloadMenuDesc" = "Xóa tùy chọn \"Tải video xuống\" khỏi menu.";
"RemoveWatchLaterMenu" = "Xóa \"Lưu vào danh sách Xem sau\"";
"RemoveWatchLaterMenuDesc" = "Xóa tùy chọn \"Lưu vào danh sách Xem sau\" khỏi menu.";
"RemoveSaveToPlaylistMenu" = "Xóa \"Lưu vào danh sách phát\"";
"RemoveSaveToPlaylistMenuDesc" = "Xóa tùy chọn \"Lưu vào danh sách phát\" khỏi menu.";
"RemoveShareMenu" = "Xóa \"Chia sẻ\"";
"RemoveShareMenuDesc" = "Xóa tùy chọn \"Chia sẻ\" khỏi menu.";
"RemoveNotInterestedMenu" = "Xóa \"Không quan tâm\"";
"RemoveNotInterestedMenuDesc" = "Xóa tùy chọn \"Không quan tâm\" khỏi menu.";
"RemoveDontRecommendMenu" = "Xóa \"Không đề xuất kênh này\"";
"RemoveDontRecommendMenuDesc" = "Xóa tùy chọn \"Không đề xuất kênh này\" khỏi menu.";
"RemoveReportMenu" = "Xóa \"Báo vi phạm\"";
"RemoveReportMenuDesc" = "Xóa tùy chọn \"Báo vi phạm\" khỏi menu.";

/* SponsorBlock settings */
"EnableSponsorBlock" = "Bật";
"EnableSponsorBlockDesc" = "Kích hoạt tiện ích mở rộng PromoteBlock.";
"SegmentsInFeedPlayer" = "Hiển thị các phân đoạn trong nguồn cấp dữ liệu";
"SegmentsInFeedPlayerDesc" = "Hiển thị các phân đoạn màu trên thanh tiến trình của người chơi trong nguồn cấp dữ liệu.";
"SegmentsInMiniPlayer" = "Hiển thị các phân đoạn trên trình phát mini";
"SegmentsInMiniPlayerDesc" = "Hiển thị các phân đoạn màu trên thanh tiến trình của trình phát mini.";
"SegmentSkipAudio" = "Thông báo âm thanh";
"SegmentSkipAudioDesc" = "Phát thông báo âm thanh khi bỏ qua một đoạn.";
"DurationWithoutSegments" = "Hiển thị thời lượng mới";
"DurationWithoutSegmentsDesc" = "Hiển thị tổng thời lượng không có phân đoạn.";

"SkipAlertDuration" = "Bỏ qua thời lượng cảnh báo";
"UnskipAlertDuration" = "Bỏ qua thời lượng cảnh báo";

"Segments" = "Phân đoạn";
"Sponsor" = "Nhà tài trợ";
"SponsorDesc" = "Một phần video quảng cáo sản phẩm hoặc dịch vụ không liên quan trực tiếp đến người sáng tạo. Người sáng tạo sẽ nhận được khoản thanh toán hoặc bồi thường dưới dạng tiền hoặc sản phẩm miễn phí";
"SponsorColor" = "Màu phân khúc nhà tài trợ";
"Intro" = "Hoạt ảnh tạm dừng/giới thiệu";
"IntroDesc" = "Các phân đoạn thường được tìm thấy ở đầu video bao gồm hoạt ảnh, khung hình tĩnh hoặc clip cũng được thấy trong các video khác của cùng một người sáng tạo.";
"IntroColor" = "Màu phân đoạn giới thiệu";
"Endcards" = "Thẻ kết thúc/Tín dụng";
"EndcardsDesc" = "Thông thường gần hoặc ở cuối video khi các khoản tín dụng bật lên và/hoặc Endcards được hiển thị.";
"EndcardsColor" = "Màu sắc phân đoạn Endcards";
"Interaction" = "Lời nhắc tương tác";
"InteractionDesc" = "Lời nhắc rõ ràng để thích, đăng ký hoặc tương tác với họ trên bất kỳ nền tảng trả phí hoặc miễn phí nào (ví dụ: nhấp vào video)";
"InteractionColor" = "Màu phân đoạn tương tác";
"SelfPromo" = "Không trả tiền/Tự quảng cáo";
"SelfPromoDesc" = "Tự quảng cáo: Quảng cáo sản phẩm hoặc dịch vụ có liên quan trực tiếp đến chính người sáng tạo.\nChưa thanh toán:Người sáng tạo sẽ không nhận được bất kỳ khoản thanh toán nào để đổi lấy khuyến mãi này";
"SelfPromoColor" = " Màu sắc tự quảng cáo";
"MusicOfftopic" = "Âm nhạc: Phần không phải âm nhạc";
"MusicOfftopicDesc" = "Chỉ được sử dụng trên những video có âm nhạc làm nội dung chính.";
"MusicOfftopicColor" = "Màu phân đoạn không phải âm nhạc";
"Preview" = "Xem trước";
"PreviewDesc" = "Bộ sưu tập các clip hiển thị nội dung sắp diễn ra trong video này hoặc các video khác trong chuỗi trong đó tất cả thông tin được lặp lại ở phần sau của video.";
"PreviewColor" = "Xem trước màu phân đoạn";
"Highlight" = "Điểm nổi bật";
"HighlightDesc" = "Được sử dụng để đi đến điểm hoặc điểm nổi bật của video.";
"HighlightColor" = "Làm nổi bật màu phân đoạn";
"Jokes" = "Tiếp tuyến phụ/Truyện cười";
"JokesDesc" = "Filler Tangent/Jokes chỉ dành cho những cảnh tiếp tuyến chỉ được thêm vào để bổ sung hoặc mang tính chất hài hước không bắt buộc phải hiểu nội dung chính của video.";
"JokesColor" = "Màu phân đoạn truyện cười";

"Sb.Disable" = "Tắt";
"Sb.Skip" = "Tự động bỏ qua";
"Sb.SkipTo" = "Chuyển đến phân đoạn";
"Sb.Ask" = "Hỏi";
"Sb.Display" = "Hiển thị trong trình phát";

"sb_sponsor" = "Phân khúc tài trợ";
"sb_intro" = "Đoạn giới thiệu";
"sb_outro" = "Phân đoạn thẻ kết thúc";
"sb_interaction" = "Phân đoạn tương tác";
"sb_selfpromo" = "Phân khúc tự quảng cáo";
"sb_music_offtopic" = "Phân đoạn lạc đề";
"sb_preview" = "Xem trước phân đoạn";
"sb_poi_highlight" = "Đánh dấu đoạn";
"sb_filler" = "Phân khúc phụ";

"SegmentDetected" = "%@ đã phát hiện";
"SegmentSkipped" = "%@ đã bị bỏ qua";
"SkippedToSegment" = "Đã bỏ qua %@";
"SkipSegment" = "Bỏ qua";
"SkipToSegment" = "Để làm nổi bật";
"Unskip" = "Bỏ qua";

/* Developer section */
"Developer" = "Nhà phát triển";
"FollowMe" = "Theo dõi tôi trên X";
"SupportDevelopment" = "Hỗ trợ nhà phát triển";
"DonateDesc" = "Sự hỗ trợ của bạn có ý nghĩa rất lớn với tôi";
"SupportDevelopmentDesc" = "Nếu bạn thích YTPlus và muốn hỗ trợ sự phát triển của nó, bạn có thể thực hiện bằng bất kỳ cách thuận tiện nào dưới đây.\nCảm ơn❤";
"VisitGithub" = "Github Repository";
"VisitGithubDesc" = "Gắn dấu sao cho repo, yêu cầu một tính năng hoặc báo cáo sự cố";
"VisitTelegram" = "Kênh Telegram của tôi";
"VisitTelegramDesc" = "Cập nhật thông tin về các bản cập nhật ứng dụng mới nhất";

/* Credits section */
"Credits" = "Credits";

"Contributors" = "Người đóng góp";
"DevContribution" = "Đóng góp cho sự phát triển";
"SpecialThanks" = "Cảm ơn";
"SpecialThanks.Test" = "Đóng góp vô giá cho thử nghiệm tinh chỉnh";

"Localizations" = "Tác giả các bản dịch";
"ChineseSimplified" = "Tiếng Trung (giản thể)";
"ChineseTraditional" = "Tiếng Trung (phồn thể)";
"French" = "Tiếng Pháp";
"Spanish" = "Tiếng Tây Ban Nha";
"Japanese" = "Tiếng Nhật";
"Vietnamese" = "Tiếng Việt";
"Arabic" = "Bản dịch tiếng Ả Rập";
"Turkish" = "Bản dịch tiếng Thổ Nhĩ Kỳ";

"OpenSourceLibs" = "Thư viện nguồn mở";

"Preferences" = "Tuỳ chọn %@";
"ManagePreferences" = "Quản lý tùy chọn";
"ImportPreferences" = "Tùy chọn nhập";
"PreImportMessage" = "Hành động này sẽ thay thế các tùy chọn hiện tại bằng các tùy chọn từ tệp đã chọn.\n\nBạn có chắc chắn muốn tiếp tục không?";
"ExportPreferences" = "Xuất tùy chọn";
"ResetSettings" = "Đặt lại cài đặt YTPlus";
"ResetMessage" = "Tùy chọn này sẽ đặt lại cài đặt YTPlus về mặc định và đóng YouTube.\n\nBạn có chắc chắn muốn tiếp tục không?";

"ManageCache" = "Quản lý bộ đệm";
"ClearCacheAtStart" = "Xóa bộ nhớ đệm khi khởi động";
"ClearCacheAtStartDesc" = "Tự động xóa bộ nhớ đệm khi khởi động.";
"ClearCache" = "Xóa bộ nhớ đệm";

"NoDonationReminder" = "Tắt lời nhắc quyên góp";
"NoDonationReminderDesc" = "Tắt lời nhắc quyên góp hiếm khi được hiển thị.";

"ShortsOnlyWarning" = "Bạn có chắc chắn muốn kích hoạt chế độ này?\n\nỞ chế độ này, bạn sẽ chỉ có thể xem video Shorts và không thể làm gì khác.\n\nBạn có thể tắt Chế độ chỉ Shorts bằng cách nhấn và giữ bằng hai ngón tay trong trình phát Shorts.";
"ShortsModeTurnedOff" = "Chế độ chỉ dành cho Shorts đã bị tắt";

"AddLibraryTab" = "Khôi phục tab \"Bạn\"";
"RemoveLibraryTab" = "Xóa tab \"Bạn\"";
"LibraryAdded" = "Tab \"Bạn\" đã được khôi phục";
"LibraryRemoved" = "Tab \"Bạn\" đã bị xóa";

"Yes" = "Có";
"No" = "Không";

"Select" = "Lựa chọn";
"Default" = "Mặc định";
"Best" = "Tốt nhất";
"Show" = "Hiển thị";
"Disable" = "Tắt";
"Disabled" = "Đã tắt";
"PlaybackSpeed" = "Tốc độ phát";
"SpeedPreserved" = "Tốc độ được bảo toàn";
"ResetSpeed" = "Đặt lại";

"Toast.Brightness" = "Độ sáng";
"Toast.PlaybackSpeed" = "Tốc độ phát lại";
"Toast.Volume" = "Âm lượng";

"SelectAction" = "Chọn hành động";
"DownloadVideo" = "Tải xuống Video";
"DownloadAudio" = "Tải xuống âm thanh";
"SaveImage" = "Lưu hình ảnh";
"CopyInformation" = "Sao chép thông tin";
"CopyChannelName" = "Sao chép tên kênh";
"CopyTitle" = "Sao chép tiêu đề";
"CopyDescription" = "Sao chép mô tả";
"CopyTimestampedLink" = "Sao chép liên kết có dấu thời gian";
"CopyTranscript" = "Sao chép bản sao";
"PlayInExternalPlayer" = "Chơi trong người chơi bên ngoài";
"PlayInSystemPlayer" = "Chơi trong trình phát hệ thống";
"PlayInInfuse" = "Chơi trong Infuse";
"PlayInVLC" = "Chơi trong VLC";
"PlayerNotFound" = "Không tìm thấy người chơi";
"OpenAsRegularVideo" = "Mở như video thông thường";
"CopyPostText" = "Sao chép văn bản bài đăng";
"SaveCurrentImage" = "Lưu hình ảnh hiện tại";
"CopyCurrentImage" = "Sao chép hình ảnh hiện tại";
"SavePostAsImage" = "Lưu bài đăng dưới dạng hình ảnh";
"CopyPostAsImage" = "Sao chép bài đăng dưới dạng hình ảnh";
"CopyCommentText" = "Sao chép văn bản bình luận";
"SaveCommentAsImage" = "Lưu bình luận dưới dạng hình ảnh";
"CopyCommentAsImage" = "Sao chép bình luận dưới dạng hình ảnh";
"SaveProfilePicture" = "Lưu ảnh hồ sơ";
"CopyProfilePicture" = "Sao chép ảnh hồ sơ";
"DownloadThumbnail" = "Lưu hình ảnh";
"CopyThumbnail" = "Sao chép hình thu nhỏ";
"Cancel" = "Hủy bỏ";
"Cancelled" = "Đã hủy";
"Copied" = "Sao chép vào clipboard";
"Saved" = "Đã lưu vào Ảnh";
"Done" = "Xong";
"NothingToShowInMenu" = "Không có gì để hiển thị trong menu ngữ cảnh này";
"Error" = "Lỗi";
"Error.Clipboard" = "Lỗi. Kiểm tra clipboard để biết thêm thông tin";
"Error.PathIssue" = "Lỗi. Vấn đề với việc tạo đường dẫn cuối cùng. Vấn đề với tiêu đề phương tiện truyền thông?";
"Error.TryLater" = "Phương tiện đang hoạt động hoặc quá trình xử lý trên máy chủ của Google dự kiến ​​sẽ hoàn tất.\n\nVui lòng thử lại sau.";
"Error.NoSpace" = "Không đủ dung lượng trên thiết bị.\n\nCần có ít nhất %@ dung lượng trống bổ sung. Dung lượng trống còn trống: %@";
"Error.Multidownloading" = "Tính năng tải xuống nhiều lần chưa có sẵn.";
"Error.FailedToImport" = "Không thể nhập tùy chọn";
"DownloadingVideo" = "Đang tải xuống video";
"DownloadingAudio" = "Đang tải xuống âm thanh";
"ParsingCaptions" = "Phân tích chú thích";
"ParsingTranscript" = "Đang phân tích bản sao";
"Converting" = "Chuyển đổi";
"RetryLogin" = "Đã kích hoạt giải pháp thay thế.\n\nVui lòng thử lại.";
"LoginInfo" = "Yêu cầu khởi động lại ứng dụng sau khi đăng nhập thành công vào tài khoản Google";

"Welcome.Download" = "Tải xuống phương tiện";
"Welcome.DownloadDesc" = "Tải nội dung bạn yêu thích xuống, cho dù đó là Video, Quần short, Âm thanh hay Ảnh hồ sơ. Sao chép các bài viết và bình luận thú vị hoặc lưu dưới dạng hình ảnh";
"Welcome.Content" = "Điều chỉnh giao diện";
"Welcome.ContentDesc" = "Loại bỏ các thành phần nội dung và giao diện không mong muốn. Kích hoạt chế độ tối OLED thực sự";
"Welcome.Player" = "Thiết lập hành vi của người chơi";
"Welcome.PlayerDesc" = "Tùy chỉnh hành vi của người chơi, tự động chọn chất lượng và tốc độ phát lại. Điều khiển bằng cử chỉ";
"Welcome.More" = "Và hơn thế nữa...";
"Welcome.MoreDesc" = "YouTube Plus bao gồm hơn 50 tùy chọn khác nhau, bao gồm các tính năng như lưu tùy chọn và xóa bộ nhớ đệm. Cài đặt có sẵn trong phần YouTube Plus trong cài đặt YouTube";
"SupportMe" = "Ủng hộ tôi";
"Continue" = "Tiếp tục";

"Conflicts.Detected" = "Đã phát hiện các chỉnh sửa không tương thích";
"Conflicts.DetectedDesc" = "Bất chấp sự ổn định rõ ràng của ứng dụng, nhà phát triển YouTube Plus không khuyến nghị kết hợp các chỉnh sửa có chức năng tương tự trong cùng một ứng dụng và không thể đảm bảo việc sử dụng an toàn.\n\nBằng việc tiếp tục sử dụng ứng dụng, bạn hoàn toàn chịu trách nhiệm và đồng ý rằng mọi khiếu nại về hiệu suất sẽ bị bỏ qua.";
"Conflicts.AcceptRisks" = "Tôi chấp nhận mọi rủi ro";
"Conflicts.CloseYT" = "Đóng YouTube";

"DonationReminder" = "Sự hỗ trợ của bạn sẽ giúp YouTube Plus trở nên tốt hơn nữa.\n\nBạn có thể đóng góp hoặc chọn tắt các thông báo này trong cài đặt YouTube Plus. Cảm ơn bạn💜";